CHAPLIN-GENMENU(1)

NAME
chaplin-genmenu - Create still mpeg menus out of a menu generation info list created with the chaplin -g option.

SYNOPSIS
chaplin-genmenu [-OPTIONS [-MORE_OPTIONS]] [--] [PROGRAM_ARG1 ...]

DESCRIPTION
/usr/bin/chaplin

  The following single-character options are accepted:

    With arguments: -d -t -a -n -m -o -b -l -f -s Boolean (without arguments): -v -c -u -x -h

Options may be merged together. -- stops processing of options. Space is not required between options and their arguments.

chaplin-genmenu [options] <menu.txt>

    written by Christian Vogelgsang <chris@lallafa.de>

    defaults:

-d <dev>
    DVD input device/dir (from <menu.txt>)

-t <num>
    DVD title (from <menu.txt>)

-a <x>:<y>
    DVD input video aspect ratio (from <menu.txt>)

-n <val>
    video norm (PAL,NTSC) (from <menu.txt>)

-o <offset>
    add frame offset for chapter images (16)

-m <x>,<y>
    force menu layout (cells & rows) (auto)

-v  enable VCD mode (SVCD)

-b <file>
    specify background file or xc:color (xc:black)

-l <color>
    label color (white)

-f <font>
    font name (helvetica-bold)

-s <pntsize> font size
    (24)

-c  always create files (use existing)

-u  clean up created files (keep files)

-x  enable debug output

-h  this help